Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 23 Mar 2021 16:15:59 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear Sir/Madam

I placed order #6287314249 today. the order to be delivered from 3 to 5 days Up to the 28th of March. 

I need your support please to expedite the delivery for this order before 27th of March as this is my sister birthday and I want the gifts to reach her before her birthday. 

Thanks in advance
Mohamed https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2289599